Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 21:13:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have a problem  I had an order online but there was a an error with my payment they took the money and until now I didn't get my money back  , when  will I get my money back ?? The bank said that you hold the money  the amont was 25,800 KD 
Please replay to my messenge as soon as possible

Sorry, Order 8257737263 was not processed successfully. Please try again or use Cash on Delivery at 
https://homecentre.app.link/MRXyByFbWfb https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2504816